# ATP synthase

### 
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 1

fetch 7JG6, ATP_synthase
### 7JG6 is ATP synthase

create ATP_synthase2, ATP_synthase

hide everything, ATP_synthase
show cartoon, ATP_synthase
set cartoon_cylindrical_helices,1
util.cbc(selection='(all)',first_color=7,quiet=1,legacy=0,_self=cmd)
color palecyan, chain A+B+C
color lightpink, chain D+E+F

hide everything, ATP_synthase2
show surface, ATP_synthase2

disable all
enable ATP_synthase

set_view (\
    -0.286267966,   -0.117472440,   -0.950921774,\
    -0.957558572,    0.000220968,    0.288240135,\
    -0.033649914,    0.993075013,   -0.112550102,\
     0.000249226,   -0.000264645, -743.692871094,\
   165.079254150,  181.476928711,  161.173660278,\
   586.966674805,  900.427734375,  -20.000000000 )

#ray 2000,2000
save ATP_synthase.png

